'杀死进程，终止进程，强制关闭进程
'方法1常见，推荐方法
'返回：=1 成功，0 失败
Function ProcessKill(ByVal dwProcessId as DWORD) as Long
   Dim as Long tt
   Dim as HANDLE hProcess
   hProcess = OpenProcess(&H1, 0, dwProcessId)
   If hProcess Then
      tt = TerminateProcess(hProcess, 0)
      CloseHandle hProcess
      Function = tt
   Else
      Function = 0
   End If
End Function
